
body html{
    margin: 0;
    padding: 0;
    
}

.navbar{
    height:40px;
    background-color:black;
}

.nav-link{
    color: white;
    font-family: "Fjalla One",sans-serif;
}

.nav-item{
    padding-right:5rem; 
    padding-left: 8.5rem
}


/* homepage */

.backgroundimg{
    background-color: #C86769;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;

}

.profpic{
    /* margin-top: 10vw;
    margin-left: 15vw; */
    align-items: center;
    max-width: 100%; 
    height: auto;
}



.konten{
    margin-top: 10vw;
    margin-left: 5vw;

}

h1{
    font-size: 80px;
    font-family: 'Fjalla One',sans-serif;
}

.text1{
    font-size: 30px;
    font-family: 'Oswald',sans-serif;
    text-align: left;
}

.text2{
    font-size: 20px;
    font-family: 'Oswald',sans-serif;
    text-align: left;
}



.button {
    background-color: #C86769;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-family: 'Oswald',sans-serif;
    margin: 4px 2px;
    cursor: pointer;
}

/* about */
@media (min-width: 1300px) and (min-height: 1000px) {
.backgroundimg1{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;

}
}

.backgroundimg1{
    background-color: #C86769;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 30vw;
    width: 100%;

}

.judul-about{
    color: black; 
    /* margin-top: 10px;*/
    margin-left: 3vw;
}

.jud1{
    font-size: 15vw;
    font-family:"Fjalla One",sans-serif;
}


.tentangaku{
    /* margin-top: -70px;
    margin-left: 260px;
    margin-right:50px; */
    margin-left: 10vw;
    font-size: 40px;
    font-family: "Oswald", sans-serif;
    text-align: left;
}


.button-about {
    background-color: #C86769;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-family: "Oswald", sans-serif;
    margin: 4px 2px;
    margin-left: 40vw;
    cursor: pointer;
    margin-top: 30px;
}

/* about2 */
.backgroundimg2{
    background-color: white;
    /* background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%; */

}

.backgroundimg21{
    background-color: grey;
}

.backgroundimg22{
    background-color:#C86769; ;
}


.judskill{
    font-family: "Fjalla One",sans-serif;
    color: black;
    margin-left: 5vw;
    font-size: 40px;
}



.skill1{
        /* text-align: right; */
        /* padding-top: 10px;*/
        padding-bottom: 10px; 
        color: black;
        font-family:"Oswald",sans-serif;
}

.skill2{
        /* text-align: right; */
        /* padding-top: 10px;*/
        padding-bottom: 10px; 
        color: black;
        font-family:"Oswald",sans-serif;
}

.html {width: 20%; background-color:  #C86769;}
.java {width: 40%; background-color: #C86769;}
.python {width: 60%; background-color: #C86769;}
.mw {width: 90%; background-color:  #C86769;}
.me{width: 75%; background-color:  #C86769;}
.pr {width: 90%; background-color:#C86769; }
.art{width: 90%; background-color:#C86769; }
.fashion{width: 80%; background-color:#C86769; }

.judexpe{
    font-family: "Fjalla One",sans-serif;
    color: black;
    text-align: right;
    margin-left: 5vw;
    font-size: 10vw;
}

.myexpe{
    font-family:"Oswald",sans-serif;
    font: size 5vw;;
    margin-left: 2vw;
}



/* contact */

    .backgroundimg3{
        background-color:#C86769;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 100vh;
        width: 100%;
    
    }
    
    
    
    .judcontact{
        color: black; 
        margin-left: 5vw;
        
        /* margin-top: 80px;
        margin-left: 150px; */
    }

    /* .konten1{
        margin-left: 1vw;
    } */

    .contact{
        font-size: 100px;
    }

    .contact1{
        font-family: 'Fjalla One',sans-serif;
        font-size: 40px;
    }
    
    .button-gallery {
        background-color: #C86769;
        border: none;
        color: black;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        font-family: "Oswald", sans-serif;
        margin: 4px 2px;
        margin-left: 750px;
        cursor: pointer;
        margin-top: 0px;
    }

    /* schedule */
    .backgroundimg-sched{
        background-color: #C86769;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 10vw;
        width: 100%;
    
    }

    .judsched{
        font-size: 7vw;
        font-family:"Fjalla One",sans-serif;
        margin-left: 3vw;
        
    }

    .table{
        background-color:grey;
        border: black;
        border-style: solid;
        border-width: small;
    }

    .table1{
        background-color: #C86769;
    }

    .btn{
        background-color: black;
        font-size: 2vw;
        border: 2px solid #C86769;


    }

    .css{
        background-color: grey;
    }

    .form-group{
        margin-top:2vh;
    }

    